@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    font-family: 'Open Sans', sans-serif;
}
img{
    max-width: 100%;
}
a, a:active, a:focus, a:hover{
    text-decoration: none;
}
#navbar{
    background-color: #000000;
    height: 70px;
    line-height: 70px;
}
.buts{
    display: none;
    max-width: 60px;
}
.logo img{
    max-height: 27px;
}
#navbar nav a{
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-left: 48px;
    display: inline-block;
}
#navbar nav a:hover{
    color: #ff9b51;
}
#navbar nav a:first-child{
    margin-left: 0;
}
header{
    background-color: black;
    background-image: url('../img/bgtop.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 110px;
    padding-bottom: 135px;
}
.eventTitle{
    color: #fff;
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    line-height: 42px;
    margin-top: 32px;
}
.eventHr{
    width: 64px;
    height: 2px;
    background-color: #fff;
    margin: 40px 0 40px 2px;
}
.eventDescription{
    font-size: 16px;
    color: #fff;
    opacity: 0.8;
    font-weight: 300;
}
.but{
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    height: 38px;
    line-height: 38px;
    padding-left: 30px;
    padding-right: 30px;
    display: inline-block;
    border: 1px solid #d0d0d1;
    outline: 1px solid #f5f5f5;
}
.but:hover{
    background-color: #fff;
    color: #000;
}
header .headerForm{
    max-width: 362px;
    margin: 0 auto;
    margin-right: 0;
    margin-top: 32px;
}
header .formTitle{
    height: 55px;
    background-color: #f5f5f5;
    font-weight: 700;
    font-size: 20px;
    color: #333333;
    line-height: 55px;
    border-radius: 5px 5px 0 0;
}
header .formTitle span{
    color: #ff8b38;
}
header .inputDiv{
    background-color: #ffffff;
    padding: 0 38px;
    padding-bottom: 39px;
}
header .form-group{
    margin: 0;
    padding-top: 29px;
}
header .form-group input, header .form-group input:focus{
    border: 0;
    box-shadow: none;
    color: #bdbdbd;
    padding: 10px 13px;
    font-size: 14px;
    border-bottom: 1px solid #d6d6d6;
    border-right: 1px solid #fbfbfb;
    border-left: 1px solid #fbfbfb;
    border-radius: 0;
}
header .butto{
    height: 54px;
    line-height: 54px;
    background-color: #ff9b51;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    border-radius: 0 0 5px 5px;
}
header .butto:hover{
    background-color: #ffb883;
}

.eventSubmit{
    margin-top: 45px;
}
.bgWhite{
    background-color: white;
}
.bgGray{
    background-color: #f5f5f5;
}
#brandbar{
    border-bottom: 1px solid #b7b7b7;
    box-shadow: 0 1px 2px #b7b7b7;
    min-height: 105px;
    padding-top: 23px;
    padding-bottom: 23px;
}
.openSansTitle20{
    font-weight: 700;
    font-size: 20px;
    color: #333333
}
.openSansTitle14{
    font-weight: 700;
    font-size: 14px;
    color: #333333
}
#brandbar .openSansTiileDescription{
    margin-bottom: 0;
    text-align: left;
}
#brandbar a{
    color: #cccccc;
    font-size: 48px;
    margin-left: 54px;
}
#brandbar a:first-child{
    margin-left: 0;
}
#brandbar a:hover{
    color: #ff8b38;
}
#features1{
    padding-top: 145px;
    padding-bottom: 120px;
}
.tabDescription{
    margin-top: 56px;
    font-size: 14px;
    color: #86878b;
}
#myTab{
    width: 110px;
    display: block;
    border-radius: 5px;
    overflow: hidden;
}
#myTab .nav-item{
    background-color: #333333;
}
#myTab .nav-link{
    text-align: center;
    padding: 0;
    margin: 0;
    height: 110px;
    line-height: 110px;
    color: white;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #c7c7c7;
    border-radius: 0;
}
#myTab .nav-link.active{
    background-color: #ff8b38;
}
#myTab .nav-link:hover, #myTab .nav-item:hover{
    padding: 0;
    margin: 0;
    height: 110px;
    line-height: 110px;
    width: 110px;
    outline: none;
}
.but2{
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    height: 44px;
    line-height: 44px;
    padding-left: 24px;
    padding-right: 24px;
    background-color: #ff8b38;
    display: inline-block;
    border-bottom: 1px solid #c7c7c7;
    box-shadow: 0 1px 2px #e9e9e9;
    border-radius: 2px;
}
.but2:hover{
    background-color: #333333;
    color: #fff;
}
.eventDownload{
    margin-top: 41px;
}
#features2{
    padding-top: 105px;
    padding-bottom: 82px;
}
#features2 .orangeLine{
    margin: 30px 0;
}
#features2 .openSansTiileDescription{
    text-align: left;
    margin-bottom: 0px;
}
#features2 .roundIcon{
    margin: 0 auto;
    border: 2px solid #ff8b38;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
}

#features2 .roundIcon span{
    color: #ff8b38;
    font-size: 16px;
    line-height: 35px;
}
#features2 .squareBlock{
    padding-top: 43px;
}

#features2 .squareBlock div.col-lg-10{
    padding-left: 0;
}

#features3{
    padding-top: 60px;
    padding-bottom: 65px;
}
#features3 .orangeLine{
    margin: 30px 0;
}
#features3 .tabDescription{
    margin-top: 0px;
}
#features3 .openSansTitle20{
    padding-top: 40px;
}

#ourprocess{
    padding-top: 110px;
    padding-bottom: 105px;
}
#ourprocess .openSansTiileDescription{
    margin-bottom: 0;
}
#ourprocess .roundIcon{
    margin: 0 auto;
    margin-top: 80px;
    border: 2px solid #ff8b38;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

#ourprocess .roundIcon span{
    color: #ff8b38;
    font-size: 32px;
    line-height: 70px;
}
#ourprocess .openSansTitle20{
    padding-top:30px;
    padding-bottom: 30px;
}
.ralewayTitle36{
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #212121;
}
.orangeLine{
    width: 64px;
    height: 2px;
    background-color: #ff8b38;
    margin: 30px auto;
}
.openSansTiileDescription{
    text-align: center;
    color: #86878b;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 80px;
}
#pricing{
    padding-top: 105px;
    padding-bottom: 95px;
}
#pricing .itemTitle{
    height: 60px;
    background-color: #333333;
    border-bottom: 1px solid #f5f5f5;
    color: #ffffff;
    line-height: 60px;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}
#pricing .col-lg-4:first-child, #pricing .col-lg-4:last-child{
    padding-top: 40px;
}
#pricing .itemPrise{
    height: 150px;
    background-color: #333333;
    border-bottom: 5px solid #ff8b38;
    text-align: center;

}
#pricing .itemPrise .dollarDiv{
    font-family: 'Raleway', sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 35px;
}
#pricing .itemPrise .dollarDiv span{
    line-height: 94px;
    font-size: 94px;
}
#pricing .itemPrise .itemPriseComment{
    font-size: 14px;
    font-weight: 600;
    color: #adadad;
    display: inline-block;
    padding-bottom: 22px;
}
#pricing .orangeBlock{
    height: 40px;
    background-color: #ff8b38;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    color: #fff;
}
#pricing .itemList ul{
    border-top: 1px solid #f5f5f5;
    list-style: none;
    padding: 0;
}
#pricing .itemList ul li{

    background-color: #ffffff;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #f5f5f5;
    text-transform: uppercase;
    color: #86878b;
}
#testimonials{
    padding-top: 105px;
    padding-bottom: 95px;
}
.people{
    margin-left: 45px;
}
#testimonials .cusComment{
    color: #86878b;
    background-color: #f5f5f5;
    max-width: 274px;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    padding: 24px 12px;
}
#testimonials .triangle{
    width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 15px solid #f5f5f5;
    margin-left: 26px;
}
#testimonials .avatar{
    margin-top: 8px;
}
#testimonials .avatar img{
    max-width: 70px;
    border-radius: 50%;
}
#testimonials .avatar .openSansTiileDescription{
    text-align: left;
    margin-bottom: 0;
    padding-top: 8px;
}
.nameInfo{
    color: #333333;
    font-weight: 700;
    font-size: 20px;
}

#custom{
    padding-top: 74px;
    padding-bottom: 60px;
    background-color: #000000;
    background-image: url(../img/bgCustom.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#custom .ralewayTitle36{
    color: white;
}
#custom .orangeLine{
    background-color: white;
}
#custom .openSansTiileDescription{
    color: white;
    margin-bottom: 35px;
}
#contact{
    padding-top: 105px;
    padding-bottom: 80px;
}
#contact .form-group input, #contact .form-group textarea{
    border: 0;
    box-shadow: none;
    color: #bdbdbd;
    padding: 10px 13px;
    font-size: 14px;
    border-bottom: 1px solid #d6d6d6;
    border-radius: 0;
}
#contact .form-group textarea{
    padding: 16px 13px;
    width: 100%;
}
footer{
    background-color: #000;
    padding-top: 22px;
    padding-bottom: 15px;
}
footer .sicialFooter{
    font-size: 24px;
    color: #cccccc;
}
footer .sicialFooter a{
    color: #cccccc;
    margin-right: 29px;
}
footer .sicialFooter a:hover{
    color: #ff9b51;
}
footer .sicialFooter a:last-child{
    margin-right: 0;
}
footer .lastPhrase{
    font-weight: 400;
    font-size: 12px;
    color: #676767;
    padding-top: 15px;
}
